html, body {
    font-family: "Microsoft YaHei", sans-serif;
    font-size: 62.5%;
    padding: 0;
    margin: 0;
}

a:link {
    text-decoration: none;
    color: #000000;
}

a:visited {
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
    font-weight: bold;
}

#banner {
    background-image: url(${ctx}/images/banner_bg.gif);
    background-size:100% 100%;
    background-position: center;
}

#title {
    width: 100%;
}

@media ( max-width: 1100px) {
    #banner {
        width: 1100px;
    }
}

#menu {
    padding: 0;
    margin: 0;
    height: 60px;
    background: -webkit-linear-gradient(0deg, #518cd9 0%, #55b6ea 49%, #4b92e2 100%);
    background: -ms-linear-gradient(0deg, #518cd9 0%, #55b6ea 49%, #4b92e2 100%);
    background: -moz-linear-gradient(0deg, #518cd9 0%, #55b6ea 49%, #4b92e2 100%);
    box-shadow: inset 0px 2px 7px #0e508a;
    border: 2px solid #E9E9E9;
}

#menu_table {
    letter-spacing: 0.5rem;
    text-align: center;
    font-size: 2rem;
    height: 100%;
    width: 1100px;
    margin: 0 auto;
    color: #FFF;
}

#menu_table a {
    color: #FFF;
}

#menu_table td:hover,.menu_ctive {
    cursor: pointer;
    background-color: #397fd3;
    background: -webkit-linear-gradient(90deg, #397fd3, #2ba1ea);
    background: -ms-linear-gradient(90deg, #397fd3, #2ba1ea);
    background: -moz-linear-gradient(90deg, #397fd3, #2ba1ea);
    box-shadow: inset 0px 2px 15px #117bce;
}

#main {
    width: 1100px;
    margin: 0 auto;
}

#entry_table {
    margin-top: 10px;
    width: 100%;
}

.s_td {
    margin: 0 0;
    padding: 0 0;
    font-size: 1.7rem;
    text-align: center;
}

#entry_table td img, .special {
    width: 170px;
}

.special:hover,.jubao:hover,.query:hover {
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity: 0.7;
}

.special {
    margin-top: 5px;
    font-weight: bold;
    color: #1D62B8;
    height: 85px;
    width: 165px;
    background-image: url("${ctx}/images/entry_bg.gif");
}

.query {
    color: #FFF;
    margin-top: 0px;
    line-height: 45px;
    width: 85%;
    height: 45px;
    border-radius: 6px;
    background: -webkit-linear-gradient(bottom, #53CDBF, #93E2D6);
    background: -ms-linear-gradient(bottom, #53CDBF, #93E2D6);
    background: -moz-linear-gradient(bottom, #53CDBF, #93E2D6);
    box-shadow: 0px 2px 6px #63D2C4;
    letter-spacing: 0.4rem;
    font-size: 1.5rem;
}

#line {
    height: 30px;
    width: 100%;
    background: -webkit-linear-gradient(bottom, #EDEDED, #FFF);
    background: -ms-linear-gradient(bottom, #EDEDED, #FFF);
    background: -moz-linear-gradient(bottom, #EDEDED, #FFF);
    border: 1px solid #EDEDED;
    margin: 10px 0;
}

#news_table {
    width: 100%;
}

#news_table tr {
    vertical-align: top;
}

#news_table td {
    padding: 5px 5px 5px 0;
}

#news_img {
    height: 260px;
    width: 100%;
}

#headline {
    font-weight: bold;
    padding: 10px 15px;
    font-size: 2rem;
    height: 30px;
}

.news_titles ul {
    list-style-type: none;
    margin-left: -20px;
    margin-top: 10px;
    font-size: 1.5rem;
    line-height: 35px;
    padding-right: 20px;
}

.pro_titles {
    padding: 0px 6px;
    height: 90%;
}

.pro_titles ul {
    list-style-type: none;
    margin-left: -45px;
    font-size: 1.5rem;
    line-height: 35px;
    padding-right: 20px;
}

.pro_head {
    font-weight: bold;
    margin: 0 20px 0 0;
    color: #327FD6;
    height: 38px;
    line-height: 38px;
    font-size: 1.7rem;
    border-bottom: 4px solid #327FD6;
}

.pro_head a {
    color: inherit;
}


.head2 {
    color: #1d8bb1;
    border-bottom: 4px solid #1d8bb1;
}

.head3 {
    color: #06b1ab;
    border-bottom: 4px solid #06b1ab;
}

li span:hover {
    text-decoration: underline
}

li span {
    cursor: pointer;
}

.pro_ul {
    margin-left: -30px;
}

.poster img {
    width: 100%;
}

#help_title {
    font-size: 1.7rem;
    line-height: 40px;
    margin: 10px 0;
    height: 40px;
    width: 100%;
    color: #FFF;
    background: -webkit-linear-gradient(left, #115BB1, #11B191);
    background: -ms-linear-gradient(left, #115BB1, #11B191);
    background: -moz-linear-gradient(left, #115BB1, #11B191);
}

#help_title span {
    font-weight: bold;
    margin-left: 20px;
}

#help {
    font-size: 1.5rem;
    width: 100%;
}

#help td {
    line-height: 30px;
    padding: 15px 15px;
    border-bottom: 1px solid #e1e1e1;
}

.num {
    width: 35px;
    height: 100%;
    color: #FFF;
    text-align: center;
}

.num div {
    width: 100%;
    height: 100%;
    background-color: #06b1ab;
}

.content {

}

#links_table {
    display: table;
    margin: 20px 0 60px 0;
}

#link_row {
    display: table-row;
}

#link {
    display: table-cell;
    width: 300px;
}

#quanguo, #baijia {
    width: 100%;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("${ctx}/images/link.gif");

}

#outside {
    width: 300px;
}

#quanguo {
    background-position: 0px 0px;
}

#baijia {
    background-position: 0 -100px;
}

#tell_num {
    padding-left: 30px;
    display: table-cell;
    width: 700px;
    float: left;
}

#tell_num #num {
    padding: 0 0 0 15px;
    border: 1px solid #e1e1e1;
    background: -webkit-linear-gradient(bottom, #EDEDED, #FFF);
    background: -ms-linear-gradient(bottom, #EDEDED, #FFF);
    background: -moz-linear-gradient(bottom, #EDEDED, #FFF);
    line-height: 7rem;
    height: 170px;
    font-size: 2.0rem;

}

#tell_head {
    color: #72A1D1;
    font-weight: bold;
    font-size: 1.8rem;
    margin: 5px 0;
}

#num span {
    display: inline-block;
    margin: 0 15px;
}


footer {
    font-size: 1.3rem;
    height: 150px;
    width: 100%;
    background-color: #e7e9ee;
    text-align: center;
    padding: 20px 0;
}

.more {
    height: 15px;
    font-size: 1rem;
    float: right;
    right:10px;
}

.more a {
    color: #115BB1;
}

.detail {
    display: inline-block;
    margin: 0 15px;
    font-size:80%;
    color: #115BB1;
}
.zx-container {
    font-size: 1.8rem;
    line-height: 3rem;
    border-radius: 5px;
}

.zx_title {
    font-size: 2.7rem;
    text-align: center;
    margin: 30px 0;
}
.zx-content {
    border: 1px solid #e1e1e1;
    padding: 15px 30px;
    width: 900px;
    margin: 0 auto;
}

.blank {
    width: 100%;
    height: 30px;
}
.zx-content table {
    width: 100%;
}

.zx-container button {
    display: inline-block;
    padding: 6px 15px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
}

.niming {
    background: -webkit-linear-gradient(top, #d9534f, #C3251F);
    background: -ms-linear-gradient(top, #d9534f, #C3251F);
    background: -moz-linear-gradient(top, #d9534f, #C3251F);
    border-color: #d43f3a;
}

.shiming {
    background: -webkit-linear-gradient(top, #FFC87B, #DFB40A);
    background: -ms-linear-gradient(top, #FFC87B, #DFB40A);
    background: -moz-linear-gradient(top, #FFC87B, #DFB40A);
    background-color: #f0ad4e;
    border-color: #eea236;
}